const script = document.createElement("script")
script.async = true
script.dataset.goatcounter = "https://pietervdvn.goatcounter.com/count"
script.src = "https://gc.zgo.at/count.js"
script.crossOrigin = "anonymous"
script.integrity = "sha384-atnOLvQb9t+jTSipvd75X2yginT4PjVbqDdlJAmxMm+wYElFmeR6EmLP5bYeoRVQ"
document.head.appendChild(script)
